@charset "utf-8";
/* CSS Document */

#box01 {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#box02 {
	width:1000px;
	height:auto;
	padding:0px;
}
#box06 {
	width:1000px;
	height:auto;
	position:relative;
	background-image:url(../../images/serch/serch_03.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFF;
}
#box07 {width:269px; height:22px; position:absolute; left: 721px; top: 12px; text-align:center; line-height:22px;}
#box08 {
	float:left
	width:412px;
	height:auto;
	padding-left:294px;
}
#box09 {width:300px; padding:42px 0px 0px 88px; height:auto;}
#box10 {width:100px; height:80px; background-image:url(../../images/serch/serch_list_07.jpg); padding:4px 4px 4px 3px;}

.border01 { border-bottom:#036 solid 1px;}
.border02 { border-right:#036 solid 1px;}